/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
  font-family: 'ppneuemontreal';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/ppneuemontreal-regular.woff2') format('woff2'),
       url('fonts/ppneuemontreal-regular.woff') format('woff');
}

@font-face {
    font-family: 'Neue Montreal';
    font-weight: 500;
    font-style: normal;
    src: url('fonts/NeueMontreal-Medium.eot') format('eot'),
	     url('fonts/NeueMontreal-Medium.woff2') format('woff2'),
         url('fonts/NeueMontreal-Medium.woff') format('woff'),
         url('fonts/NeueMontreal-Medium.ttf') format('ttf');
}

@font-face {
    font-family: 'PP Pangaia';
    font-weight: bold;
    font-style: normal;
    src: url('fonts/PPPangaia-UltraboldItalic.eot') format('eot'),
	     url('fonts/PPPangaia-UltraboldItalic.woff2') format('woff2'),
         url('fonts/PPPangaia-UltraboldItalic.woff') format('woff'),
         url('fonts/PPPangaia-UltraboldItalic.ttf') format('ttf');
}

/* Targets the default state of inputs styled as 'underline' */
.wpcf7-inline-wrapper .wpcf7-form-control {
    border-color: #22271B !important;
}
.wpcf7-form-control.wpcf7-submit {
	margin-top: 20px !important;
	padding: 2px !important;
    background-color: transparent !important;
    border-color: #C54E40 !important;
    color: #22271B !important;
	font-size: 24px !important;
	letter-spacing: 0.05em !important;
	border: none;
	border-bottom: 1px solid #22271B !important;
    transition: all 0.3s ease !important;
}

.wpcf7-form-control.wpcf7-submit:hover {
    background-color: none !important;
    border: none !important;
}

.footer-cube {
    margin-left: -20px;
}
.footer-partners img[data-uniqueid="173319-174173"] {
	margin-top: 12px;
    width: 110px;
}

@media (max-width: 959px) {
    .cta-mobile-menu {
        font-size: 6vw !important;
        padding: 15px 20px !important;
    }
	.home-hero-desc {
		margin-left: 50px !important;;
	}
	.footer-cube {
        width: 80% !important;
		margin: -20px !important;
    }
}